/* BASIC css start */
.page_ttl_area{padding:70px 0;text-align:center}
.page_ttl_area .page_ttl{color:#000;font-size:30px;font-weight:700;text-align:center;line-height:100%;letter-spacing:-0.05em}
.page_ttl_area .page_txt{padding-top:15px;color:#666;font-size:17px;line-height:100%;letter-spacing:-0.05em}
.page_ttl_area .page_txt > span{color:#a01915;font-size:inherit;font-weight:inherit;line-height:inherit;letter-spacing:inherit}
.vip_cont{position:relative;width:1000px;margin:0 auto}
.vip_list > li{margin-top:50px}
.vip_list > li:first-child{margin-top:0}
.vip_ttl_area .vip_ttl{position:relative;padding-left:20px;color:#a01917;font-size:30px;font-weight:700;letter-spacing:-0.025em;line-height:100%}
.vip_ttl_area .vip_ttl:before{display:block;content:"";position:absolute;top:0;left:0;width:3px;height:29px;background-color:#a01917}
.vip_ttl_area .vip_txt{padding-top:20px;color:#333;font-size:20px;letter-spacing:-0.025em;line-height:100%}
.vip_tbl_wrap{position:relative;width:100%;margin-top:30px}
.vip_tbl{table-layout:fixed;max-width:none;min-width:100%;width:auto}
.vip_tbl .tbl_col01{width:20%}
.vip_tbl tr th, .vip_tbl tr td{vertical-align:middle;height:100px;background-color:#fff;border:1px solid #ddd;-webkit-box-sizing:border-box;box-sizing:border-box}
.vip_tbl tr.bg_gray th, .vip_tbl tr.bg_gray td{background-color:#f8f8f8}
.vip_tbl tr.p30 th, .vip_tbl tr.p30 td{height:auto;padding:30px 0}
.vip_tbl tr th .tbl_th{color:#333;font-size:20px;letter-spacing:-0.025em;line-height:100%;text-align:center}
.vip_tbl tr td .tbl_td{color:#333;font-size:16px;letter-spacing:-0.025em;line-height:125%;text-align:center}
.vip_tbl tr td .tbl_model_ico{display:block;width:80px;height:80px;margin:0 auto;text-indent:-10000px;background-repeat:no-repeat}
.vip_tbl tr td .tbl_model_ico01{background-image:url("http://www.innovill.com/design/juinnovill/renew/img/sub/vip/tbl_model_ico01.png")}
.vip_tbl tr td .tbl_model_ico02{background-image:url("http://www.innovill.com/design/juinnovill/renew/img/sub/vip/tbl_model_ico02.png")}
.vip_tbl tr td .tbl_model_ico03{background-image:url("http://www.innovill.com/design/juinnovill/renew/img/sub/vip/tbl_model_ico03.png")}
.vip_tbl tr td .tbl_model_ico04{background-image:url("http://www.innovill.com/design/juinnovill/renew/img/sub/vip/tbl_model_ico04.png")}
.vip_tbl tr td .tbl_model_txt{padding-top:15px;font-size:20px;font-weight:700;letter-spacing:-0.025em;line-height:125%;text-align:center}
.vip_tbl tr td .tbl_model_txt.color_red{color:#ff6d6d}
.vip_tbl tr td .tbl_model_txt.color_gold{color:#ffcc00}
.vip_tbl tr td .tbl_model_txt.color_silver{color:#b8b8d2}
.vip_tbl tr td .tbl_model_txt.color_bronze{color:#69dec4}
.vip_tbl tr td .bg_coupon_box{width:170px;height:75px;margin:0 auto 10px;background:url("http://www.innovill.com/design/juinnovill/renew/img/sub/vip/bg_coupon_box.png") no-repeat;background-size:100% auto}
.vip_tbl tr td .coupon_box_ttl{width:100px;padding:7px 0 5px;margin:0 auto;color:#a01917;font-size:14px;line-height:100%;letter-spacing:-0.05em;text-align:center;border-bottom:2px solid #daaeac}
.vip_tbl tr td .coupon_box_num{padding-top:10px;color:#333;font-size:20px;letter-spacing:-0.05em;line-height:100%;text-align:center}
.vip_tbl tr td .coupon_box_num > span{display:inline-block;margin-left:5px;color:#a01917;font-size:inherit;font-weight:700;line-height:inherit}
.vip_dl{padding-top:25px;font-size:0}
.vip_dl > dt{display:inline-block;vertical-align:middle;width:215px}
.vip_dl > dt .vip_dt_txt{font-size:20px;font-weight:700;letter-spacing:-0.025em;line-height:100%}
.vip_dl > dt .vip_dt_txt.color_red{color:#ff6d6d}
.vip_dl > dt .vip_dt_txt.color_gold{color:#ffcc00}
.vip_dl > dt .vip_dt_txt.color_silver{color:#b8b8d2}
.vip_dl > dt .vip_dt_txt.color_bronze{color:#69dec4}
.vip_dl > dd{display:inline-block;vertical-align:middle;width:785px}
.vip_dl > dd .vip_dd_txt{color:#333;font-size:20px;letter-spacing:-0.025em;line-height:100%}
.vip_txt_area{padding-top:30px}
.vip_txt_area .vip_info_txt{position:relative;margin-top:10px;padding-left:20px;color:#333;font-size:16px;line-height:100%;letter-spacing:-0.025em}
.vip_txt_area .vip_info_txt:first-child{margin-top:0}
.vip_txt_area .vip_info_txt:before{display:block;content:"¡Ø";position:absolute;top:0;left:0;color:inherit;font-size:inherit;line-height:inherit;letter-spacing:inherit}
/* BASIC css end */

